#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: Progression Elements\n"
"POT-Creation-Date: 2016-05-27 11:41-0700\n"
"PO-Revision-Date: 2016-05-27 11:41-0700\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.7\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-WPHeader: pro-custom.php\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: elements/blog-shortcode.php:165
msgid "Pro Blog"
msgstr ""

#: elements/blog-shortcode.php:166
msgid "Blog post list"
msgstr ""

#: elements/blog-shortcode.php:170 elements/category-shop-shortcode.php:139
#: elements/portfolio-shortcode.php:224 elements/shop-shortcode.php:372
msgid "Pro Elements"
msgstr ""

#: elements/blog-shortcode.php:178
msgid "Blog Columns"
msgstr ""

#: elements/blog-shortcode.php:194
msgid "Blog Post Count"
msgstr ""

#: elements/blog-shortcode.php:202
msgid "Blog Pagination"
msgstr ""

#: elements/blog-shortcode.php:215
msgid "Blog Post Gap"
msgstr ""

#: elements/blog-shortcode.php:234 elements/portfolio-shortcode.php:296
msgid "Narrow by Categories"
msgstr ""

#: elements/blog-shortcode.php:235 elements/category-shop-shortcode.php:205
#: elements/portfolio-shortcode.php:297
msgid ""
"Enter category slugs to display a specific category. Add-in multiple "
"category slugs seperated by a comma to use multiple categories. (Leave blank "
"to pull in all categories)."
msgstr ""

#: elements/blog-shortcode.php:245
msgid "Blog Post Layout"
msgstr ""

#: elements/blog-shortcode.php:252 elements/blog-shortcode.php:261
#: elements/blog-shortcode.php:269 elements/blog-shortcode.php:279
#: elements/blog-shortcode.php:287 elements/blog-shortcode.php:296
#: elements/blog-shortcode.php:304 elements/blog-shortcode.php:313
#: elements/blog-shortcode.php:322 elements/portfolio-shortcode.php:334
#: elements/portfolio-shortcode.php:344 elements/portfolio-shortcode.php:353
#: elements/portfolio-shortcode.php:362 elements/portfolio-shortcode.php:371
#: elements/shop-shortcode.php:480 elements/shop-shortcode.php:491
#: elements/shop-shortcode.php:500
msgid "Design Options"
msgstr ""

#: elements/blog-shortcode.php:258
msgid "Blog Background"
msgstr ""

#: elements/blog-shortcode.php:267
msgid "Check to make fonts lighter (Use when creating a dark background color)"
msgstr ""

#: elements/blog-shortcode.php:276 elements/portfolio-shortcode.php:359
#: elements/shop-shortcode.php:488
msgid "Heading Font Size"
msgstr ""

#: elements/blog-shortcode.php:285
msgid "Check to hide Category"
msgstr ""

#: elements/blog-shortcode.php:294
msgid "Check to hide Date"
msgstr ""

#: elements/blog-shortcode.php:302
msgid "Check to hide Author"
msgstr ""

#: elements/blog-shortcode.php:311
msgid "Check to hide Comments"
msgstr ""

#: elements/blog-shortcode.php:320
msgid "Check to hide Excerpt"
msgstr ""

#: elements/category-shop-shortcode.php:134
msgid "Pro Shop Categories"
msgstr ""

#: elements/category-shop-shortcode.php:135
msgid "Shop category list"
msgstr ""

#: elements/category-shop-shortcode.php:147
msgid "Shop Category Columns"
msgstr ""

#: elements/category-shop-shortcode.php:163
msgid "Shop Category Count"
msgstr ""

#: elements/category-shop-shortcode.php:172
msgid "Shop Category Gap"
msgstr ""

#: elements/category-shop-shortcode.php:191
msgid "Shop Category Layout"
msgstr ""

#: elements/category-shop-shortcode.php:204
msgid "Narrow Categories"
msgstr ""

#: elements/portfolio-shortcode.php:219
msgid "Pro Portfolio"
msgstr ""

#: elements/portfolio-shortcode.php:220
msgid "Portfolio post list"
msgstr ""

#: elements/portfolio-shortcode.php:232
msgid "Portfolio Columns"
msgstr ""

#: elements/portfolio-shortcode.php:248
msgid "Portfolio Post Count"
msgstr ""

#: elements/portfolio-shortcode.php:256
msgid "Portfolio Pagination"
msgstr ""

#: elements/portfolio-shortcode.php:269
msgid "Portfolio Gap"
msgstr ""

#: elements/portfolio-shortcode.php:287
msgid "Crop Portfolio Images"
msgstr ""

#: elements/portfolio-shortcode.php:305
msgid "Turn on Category Filter"
msgstr ""

#: elements/portfolio-shortcode.php:313
msgid "Category Filter Text for All Posts"
msgstr ""

#: elements/portfolio-shortcode.php:327
msgid "Portfolio Post Layout"
msgstr ""

#: elements/portfolio-shortcode.php:341
msgid "Portfolio disable all text"
msgstr ""

#: elements/portfolio-shortcode.php:350
msgid "Portfolio disable category"
msgstr ""

#: elements/portfolio-shortcode.php:368
msgid "Portfolio Background Color"
msgstr ""

#: elements/shop-shortcode.php:367
msgid "Pro Shop"
msgstr ""

#: elements/shop-shortcode.php:368
msgid "Shop post list"
msgstr ""

#: elements/shop-shortcode.php:380
msgid "Shop Columns"
msgstr ""

#: elements/shop-shortcode.php:396
msgid "Shop Post Count"
msgstr ""

#: elements/shop-shortcode.php:404
msgid "Shop Pagination"
msgstr ""

#: elements/shop-shortcode.php:417
msgid "Shop Gap"
msgstr ""

#: elements/shop-shortcode.php:435
msgid "Shop Sorting"
msgstr ""

#: elements/shop-shortcode.php:449
msgid "Display products on sale"
msgstr ""

#: elements/shop-shortcode.php:458
msgid "Narrow by Categories by ID"
msgstr ""

#: elements/shop-shortcode.php:459
msgid ""
"Enter category IDs to display a specific category. Add-in multiple category "
"IDS seperated by a comma to use multiple categories. (Leave blank to pull in "
"all categories)."
msgstr ""

#: elements/shop-shortcode.php:473
msgid "Shop Post Layout"
msgstr ""

#: elements/shop-shortcode.php:497
msgid "Price Font Size"
msgstr ""

#: pro-custom.php:41 pro-custom.php:42
msgid "Portfolio"
msgstr ""

#: pro-custom.php:53
msgid "Portfolio Categories"
msgstr ""

#: templates/custom-templates.php:12
msgid " Pricing Page"
msgstr ""

#: templates/custom-templates.php:43
msgid " Contact Page"
msgstr ""

#: templates/custom-templates.php:59
msgid " Tour Page"
msgstr ""

#: templates/custom-templates.php:72
msgid " Homepage Template"
msgstr ""

#. Plugin Name of the plugin/theme
msgid "Progression Elements"
msgstr ""

#. Plugin URI of the plugin/theme
msgid "http://http://progressionstudios.com"
msgstr ""

#. Description of the plugin/theme
msgid "This plugin registers custom elements for Progression Studios"
msgstr ""

#. Author of the plugin/theme
msgid "Progression Studios"
msgstr ""

#. Author URI of the plugin/theme
msgid "http://progressionstudios.com/"
msgstr ""
